$kind: http-request
url: "{{sahara_local}}manufacturing/reports/dailyproductionpermachineitems"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: text
      key: date_from
      value: ""
      description: Nullable
      disabled: true
    - type: text
      key: date_to
      value: ""
      description: Nullable
      disabled: true
    - type: text
      key: machine_id
      value: ""
      description: Nullable
      disabled: true
    - type: text
      key: status
      value: ""
      description: Nullable
      disabled: true
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
